{
  "display": {
    "icon": {
      "id": "minecraft:flint"
    },
    "title": "Jaw Breaker",
    "description": "Eat a rock"
  },
  "parent": "survivalplus:adventure/food/sauced_meat",
  "criteria": {
    "mechanics": {
      "trigger": "minecraft:consume_item",
      "conditions": {
        "item": {
          "predicates": {
            "minecraft:custom_data": "{tastyrock:tag}"
          }
        }
      }
    }
  }
}